## nailgun 0.7.1

=== debian/changelog ===
nailgun (0.7.1-3) unstable; urgency=low

  * Team upload.
  * Disable junitreport ant target in build.xml. (Closes: #592823)
  * Remove binary build artifact so the package builds twice in a row.

 -- tony mancill <tmancill@debian.org>  Sat, 21 Aug 2010 22:20:39 -0700

nailgun (0.7.1-2) unstable; urgency=low

  * Move Build-Depends-Indep to Build-Depends. (Closes: #591926)

 -- Torsten Werner <twerner@debian.org>  Fri, 06 Aug 2010 17:17:03 +0200

nailgun (0.7.1-1) unstable; urgency=low

  * Initial release
    - install ng as ng-nailgun

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 23 Mar 2010 10:39:45 +0900
