=== debian/changelog ===
nailgun (0.9.0+trunk95-3) unstable; urgency=low

  * Upload to unstable. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 09 Jan 2013 20:38:21 +0900

nailgun (0.9.0+trunk95-2) experimental; urgency=low

  * Team upload.
  * debian/rules
    - use debian/ant.properties to specify version to avoid incompatible
      java bytecode format with OpenJDK 7 issue (LP: #1049742)
  * add debian/ant.properties
    - use "ant.build.javac.{source,target}=1.6"
  * debian/control
    - set "Standards-Version: 3.9.4" 

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Dec 2012 08:41:01 +0900

nailgun (0.9.0+trunk95-1) unstable; urgency=medium

  * Bump up version number since it produces jar files with version as 
    0.9.0. Nothing changed in upstream source.
  * set "urgency=medium" to introduce other packages' security fix to testing
    quickly.
  * debian/nailgun.links
    - fix wrong symlink, now it should be changed to 0.9.0 (Closes: #688186)

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Sep 2012 22:58:48 +0900

nailgun (0.7.1+trunk95-1) unstable; urgency=medium

  * Taken from Subversion repository
  * debian/control
    - update to "Standard-Version: 3.9.3"
    - update my e-mail address
    - set "Build-Depends: debhelper (>= 9)" to enable hardening
  * debian/patches
    - refresh all two patches
    - add "name_define_as_ng-nailgun_ng.c.patch" to avoid
      ClassNotFoundException (LP: #793859)
    - add "Makefile_enable_hardening.patch" to enable hardening
  * debian/rules
    - enable hardening
  * debian/compat
    - set 9 to enable hardening

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Jul 2012 07:12:55 +0900
