=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
export ANT="ant -propertyfile $(CURDIR)/debian/ant.properties"

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -S ant
	cp $(CURDIR)/ng	$(CURDIR)/ng-nailgun

override_dh_auto_clean:
	-dh_auto_clean -S ant
	-rm $(CURDIR)/ng-nailgun

get-orig-source:
	uscan --force-download --rename
