## nailgun 0.9.1

=== Makefile ===
--- 
+++ 
@@ -9,19 +9,25 @@
 
 CC=gcc
 CFLAGS=-Wall -pedantic -s -O3
+SRCDIR=nailgun-client
 
-ng: src/c/ng.c
+ng: ${SRCDIR}/ng.c
 	@echo "Building ng client.  To build a Windows binary, type 'make ng.exe'"
-	${CC} ${CFLAGS} -o ng src/c/ng.c
+	${CC} ${CFLAGS} -o ng ${SRCDIR}/ng.c
 
-ng.exe: src/c/ng.c
-	${WIN32_CC} -o ng.exe src/c/ng.c -lwsock32 -O3 ${CFLAGS}
+install: ng
+	install ng /usr/local/bin
+	
+ng.exe: ${SRCDIR}/ng.c
+	${WIN32_CC} -o ng.exe ${SRCDIR}/ng.c -lwsock32 -O3 ${CFLAGS}
 # any idea why the command line is so sensitive to the order of
 # the arguments?  If CFLAGS is at the beginning, it won't link.
 	
 clean:
+	@echo ""
 	@echo "If you have a Windows binary, 'make clean' won't delete it."
 	@echo "You must remove this manually.  Most users won't have MinGW"
 	@echo "installed - so I'd rather not delete something you can't rebuild."
-	rm ng
-#	rm ng.exe
+	@echo ""
+	rm -f ng
+#	rm -f ng.exe
