=== debian/changelog ===
nailgun (0.9.1-3) unstable; urgency=medium

  * Team upload.
  * Build with maven-debian-helper to fix the build failure caused
    by the maven plugins upgrades.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Nov 2015 08:33:21 +0100

nailgun (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Apr 2015 23:50:06 +0900

nailgun (0.9.1-1) experimental; urgency=medium

  [ Hideki Yamane ]
  * Team upload.
  * New upstream release 
  * debian/patches
    - drop 0001-update-build.xml-for-cobertura.patch and
      0002-update-build.xml-disable-junitreport.patch.
      Since upstream dropped build.xml
    - refresh patches:
      + Makefile_enable_hardening.patch
      + name_define_as_ng-nailgun_ng.c.patch (LP: #793859)
    - add disable_install_target.patch
  * add debian/install
  * improve debian/control via mh_make
  * enable maven build in debian/rules

  [ Miguel Landaeta ]
  * Update debian/watch.
  * Provide maven artifacts. (Closes: #776087).
    - Introduce 2 new patches:
      + debian/patches/adjust_maven_plugins_versions.patch
      + debian/patches/remove_parent_from_main_pom.patch
    - Add B-D on libmaven-source-plugin-java and libmaven-install-plugin-java.
  * Wrap and sort dependencies lists.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Update dates in d/copyright.
  * Fix clean target in d/rules to allow twice in row builds.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 12 Feb 2015 23:06:03 -0300
