=== debian/control ===
Source: nailgun
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Homepage: http://martiansoftware.com/nailgun/
Vcs-Git: git://anonscm.debian.org/pkg-java/nailgun.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/nailgun.git

Package: nailgun
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: client, protocol, and server for running Java programs from CLI
 Nailgun is a client, protocol, and server for running Java programs from 
 the command line without incurring the JVM startup overhead. Programs run 
 in the server (which is implemented in Java), and are triggered by the 
 client (written in C), which handles all I/O.
