=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export JAVA_HOME := /usr/lib/jvm/default-java

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	make
	dh_auto_build
	cp $(CURDIR)/ng	$(CURDIR)/ng-nailgun

override_dh_auto_clean:
	dh_auto_clean
	make clean
	rm -f $(CURDIR)/ng-nailgun

get-orig-source:
	uscan --force-download --rename
