=== debian/watch ===
version=3
https://github.com/martylamb/nailgun/releases \
  /martylamb/nailgun/archive/nailgun-all-([0-9]+.*)\.tar\.gz
