## nailgun 0.9.3

=== Makefile ===
--- 
+++ 
@@ -7,16 +7,17 @@
 # Your compiler location may vary.
 WIN32_CC=/usr/bin/i586-mingw32msvc-gcc
 
-CC=gcc
-CFLAGS=-Wall -pedantic -s -O3
+CFLAGS=-Wall -pedantic -O2
 SRCDIR=nailgun-client
+PREFIX=/usr/local
 
 ng: ${SRCDIR}/ng.c
 	@echo "Building ng client.  To build a Windows binary, type 'make ng.exe'"
-	${CC} ${CFLAGS} -o ng ${SRCDIR}/ng.c
+	${CC} $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -o ng ${SRCDIR}/ng.c
 
 install: ng
-	install ng /usr/local/bin
+	install -d ${PREFIX}/bin
+	install ng ${PREFIX}/bin
 	
 ng.exe: ${SRCDIR}/ng.c
 	${WIN32_CC} -o ng.exe ${SRCDIR}/ng.c -lwsock32 -O3 ${CFLAGS}
