=== debian/changelog ===
nailgun (0.9.3-3) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Set Standards-Version: 4.1.4
  * debian/rules
    - Remove unnecessary get-orig-source target

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2018 10:20:31 +0900

nailgun (0.9.3-2) unstable; urgency=medium

  * debian/control
    - add ${maven:Depends} to fix dependency to libjna-platform-java
      (Closes: #890592)

 -- Hideki Yamane <henrich@debian.org>  Tue, 06 Mar 2018 22:12:47 +0900

nailgun (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop Makefile_enable_hardening.patch: merged upstream
    - refresh other patches
  * debian/control
    - add Build-Depends: libmaven-shade-plugin-java, libjna-platform-java
    - Standards-Version: 4.1.3

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 21:44:39 +0900

nailgun (0.9.1-7) unstable; urgency=medium

  * debian/control
    - upstream moves to https://github.com/facebook/nailgun, update Homepage: 
  * debian/watch
    - update as well

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Oct 2017 20:45:45 +0900

nailgun (0.9.1-6) unstable; urgency=medium

  * debian/control
    - set Priority: optional
    - Standards-Version: 4.1.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Oct 2017 08:19:07 +0900

nailgun (0.9.1-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.0 

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Sep 2017 20:39:29 +0900

nailgun (0.9.1-4) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - set Build-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/compat
    - set 10
  * debian/watch
    - update to version 4
  * debian/copyright
    - update upstream Source URL
  * debian/patches
    - forward Makefile_enable_hardening.patch to upstream

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Jul 2017 21:39:32 +0900
