=== debian/control ===
Source: nailgun
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libmaven-shade-plugin-java,
 libjna-platform-java,
 maven-debian-helper (>= 1.5)
Standards-Version: 4.1.4
Homepage: https://github.com/facebook/nailgun
Vcs-Git: https://salsa.debian.org/java-team/nailgun.git
Vcs-Browser: https://salsa.debian.org/java-team/nailgun

Package: nailgun
Architecture: any
Depends:
 ${shlibs:Depends},
 ${maven:Depends},
 ${misc:Depends}
Description: client, protocol, and server for running Java programs from CLI
 Nailgun is a client, protocol, and server for running Java programs from 
 the command line without incurring the JVM startup overhead. Programs run 
 in the server (which is implemented in Java), and are triggered by the 
 client (written in C), which handles all I/O.
