=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,3 @@
 	dh_auto_clean
 	make clean
 	rm -f $(CURDIR)/ng-nailgun
-
-get-orig-source:
-	uscan --force-download --rename
