=== debian/watch ===
version=4
https://github.com/facebook/nailgun/releases \
  /facebook/@PACKAGE@/archive/nailgun-all@ANY_VERSION@@ARCHIVE_EXT@
